[Info]
MainVer=5.8.4.575
[PlugInIEFloatBar]
Show=0
Delay=500
SpecialSite=http:mp3.baidu.com;
[BorwserSupport]
AutoSupportFirefox=0
[Monitor]
MonitorIE=0
ExtendNames=.asf;.avi;.exe;.iso;.mp3;.mpeg;.mpg;.mpga;.ra;.rar;.rm;.rmvb;.tar;.wma;.wmp;.wmv;.mov;.zip;.3gp;.chm;.mdf;.torrent;.mp4;
MonitorClipBoard=0
IntelligentAnalysis=0
[EMuleGenericSettings]
EMuleWatchLink=1
EMuleUpDuration=1800
UseAutoUploadMode=1
EMuleNickName=hpping
EMuleED2kEnable=1
EMuleKADEnable=1
EMuleListenPort=20583
EMuleKADPort=18791
EMuleSourceUpMost=2000
EMuleSameTimePeers=10
EMuleCryptOption=0
EMuleCredit=1
EMuleCompress=1
EMuleAICH=1
EMuleIdentify=1
EMuleAutoLink=0
[Splitter_3]
Pane1_cy=209
Pane0_MinSize=120
Pane0_IdealSize=120
Pane0_x=151
Pane0_y=0
Pane0_cx=479
Pane0_cy=120
Pane0_Hide=0
Pane1_MinSize=50
Pane1_IdealSize=209
Pane1_x=151
Pane1_y=124
Pane1_cx=479
Pane1_Hide=0
[Others]
FirstRunAntivirus=0
AdjustDefaultBHO=0
UnopenFileAmount2=0
UnopenFileAmount4=0
UnopenFileAmount5=0
UnopenFileAmount6=0
UnopenFileAmount7=0
UnopenFileAmount8=0
UnopenFileAmount9=0
NewDialogCompact=0
LastCheck=2010-11-4
NoPromptWhenNoRecommend=0
ShowVideoPreview=0
[MainToolBar]
ToolBarID=0,32772,32775,32776,32777,0,32846,32847,0,33162,32822,33334
ToolBarTextOption=2
ToolBarIconOption=0
[Connect]
UDPPort=15966
WaitSeconds=5
MaxTaskCount=5
RetryTimes=35
LimitRetryTimes=1
LimitSpeed=0
LimitMaxGlobalConnection=1
MaxSpeed=300
LimitUploadSpeed=1
MaxUploadSpeed=1
TCPPort=23718
MaxGlobalConnection=999
[BHOSection]
StatsDay=4
[Splitter_1]
Pane1_Hide=1
Pane0_MinSize=50
Pane0_IdealSize=0
Pane0_x=151
Pane0_y=0
Pane0_cx=479
Pane0_cy=333
Pane0_Hide=0
Pane1_MinSize=50
Pane1_IdealSize=210
Pane1_x=1070
Pane1_y=0
Pane1_cx=210
Pane1_cy=865
[Language]
Path=D:\TOOLS\Thunder 5.6\Languages\zh_cn\Thunder.ini
LangShortName=zh_cn
LangLongName=Chinese(Simplified)
LANGID=2052
[LanguageConfig]
LangValue0=zh_cn
CurrentLangIndex=0
[FloatMonitor]
IsVisible=0
Opacity=198
LeftPos=880
TopPos=464
EnablePlot=1
BackColor=9981440
TextColor=16777215
PlotColor=16777215
MaxSpeed=399360
[AntiVirusSettings]
AntiVirus=1
AntivirusProgram=C:\Program Files\Rising\Rav\InBuild.exe
AntivirusParameter=
FileType=.rar;.zip;.exe;.doc;.com;.bin;.gz;.z;.tar;.arj;.lzh;.sit;.hqx;.tgz;.dll;.ocx;.vbx;
[Skin]
LastSkinFile=
[Other]
HintUpdateFirewall=0
HintTestLink=0
TipPauseContinuelessTask=0
HintMultiTask=0
HintExitDownloading=0
AcceptDropDownload=1
AcceptMenuDownload=1
HintNewVersion=0
EveryDayHint=0
ShowResourceCategory=0
ShowFloatInfoWnd=0
DeleteHint=0
IsMoveToBottomMinute=1
FloatHintDelay=1
MoveToBottomMinute=5
ShowInMediaDlg=0
EnableVideoPicture=0
HintWhenOpenTaskManager=0
=0
HintWhenFinishSizeOverTen=0
HintWhenFirstTaskWait=0
HintWhenTaskCountOverTwenty=0
HintWhenDeleteTaskToDustbin=0
HintWhenHighSpeed=0
HintWhenConnectHubTimeOut=0
[LogFormatSection]
StatusColor=11493937
CommandColor=10522768
ErrorColor=795135
ServerColor=30976
WaringColor=293627
[OptCatDlg]
CatLoDWord=2
CatHiDWord=0
[General]
DownloadAfterLaunched=0
VioceHint=0
DiskCacheTotalSize=0
DiskCacheFlushSize=16
[TaskDefaultSettings]
ShowRefPage=1
DefaultRegPage=
UseLastCategory=1
NewTaskStartMode=1
OrignHostThreads=5
MaxTaskThreads=35
OpenFile=0
TabPos=1
DefaultCategoryLoWord=2
DefaultCategoryHiWord=0
DefaultFolder=E:\Downloads\
[BtGenericSettings]
BtUpDuration=1800
DHT=1
UPnP=1
AssocTorrent=1
AutoBTNewTask=1
[ConfigDlgStateSection]
LastSelectedPage=2
[MainWindow]
ShowCmd=1
PlacementFlag=0
WindowTop=39
WindowLeft=255
WindowRight=893
WindowBottom=487
[Splitter_0]
Pane0_MinSize=50
Pane0_IdealSize=147
Pane0_x=0
Pane0_y=0
Pane0_cx=147
Pane0_cy=333
Pane0_Hide=0
Pane1_MinSize=264
Pane1_IdealSize=0
Pane1_x=151
Pane1_y=0
Pane1_cx=479
Pane1_cy=333
Pane1_Hide=0
[Splitter_2]
Pane0_MinSize=100
Pane0_IdealSize=234
Pane0_x=0
Pane0_y=0
Pane0_cx=147
Pane0_cy=333
Pane0_Hide=0
Pane1_MinSize=95
Pane1_IdealSize=0
Pane1_x=0
Pane1_y=512
Pane1_cx=215
Pane1_cy=95
Pane1_Hide=1
[TaskListCtrl]
ColumnWidth=32,196,71,55,75,33,53,66,154,82,54,18,18,18,18
ExStyle=33
[TaskTreeCtrl]
ExpandState=
[Layout]
TaskManager=1
UserInfo=0
TaskInfo=1
GridLine=1
P4P=0
FloatMonitor=0
FloatInfo=0
ToolBarIDs=0,32772,32775,32776,32777,0,32846,32847,0,33162,32822,33334
ToolBarTextOption=2
ToolBarIconOption=0
[{15940245-B7A5-4B30-B1EF-0913F507ED5E}|32|Layout]
Index=-1
Visible=0
[{15940245-B7A5-4B30-B1EF-0913F507ED5E}|31|Layout]
Index=11
Visible=1
[{15940245-B7A5-4B30-B1EF-0913F507ED5E}|30|Layout]
Index=-1
Visible=0
[{15940245-B7A5-4B30-B1EF-0913F507ED5E}|32]
Index=-1
Visible=0
[{15940245-B7A5-4B30-B1EF-0913F507ED5E}|31]
Index=11
Visible=1
[{15940245-B7A5-4B30-B1EF-0913F507ED5E}|30]
Index=-1
Visible=0
[NewTaskDir]
newtask=
[{F186B080-6EB6-43EF-AA27-BABEE599A77E}|10|Layout]
Index=8
Visible=1
[{F186B080-6EB6-43EF-AA27-BABEE599A77E}|10]
Index=8
Visible=1
[{76F61D18-C813-432E-BC7A-A41A45D04113}|3|Layout]
Index=9
Visible=1
[{76F61D18-C813-432E-BC7A-A41A45D04113}|3]
Index=9
Visible=1
[BatchTaskDlg]
ShowHelpText=1
